error[seq01]

Sequences may not include values less than 1.

Affects: @pos @chars @feature-qty-test

Used by template ŧ class-2-expansion-terse

Used by function tan:sequence-error()